{
    "dc_identifier": "nl.gm0147.2c.2023.3033088-20",
    "dc_title": "Politiek Beraad (Archief) 2023-10-17 - Jaarverslag leerplicht-RMC 2021-2022",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Borne op 2023-10-17. Onderdeel: Jaarverslag leerplicht-RMC 2021-2022.",
    "dc_source": "https://borne.bestuurlijkeinformatie.nl/Agenda/Index/31e00a79-b88b-44ae-bfda-c309bb999d24",
    "dc_publisher": "gm0147",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-30",
    "foi_publishedDate": "2023-10-17",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Borne",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Borne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "28",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0147.2c.2023.3033088-20",
    "dc_externalIdentifier": "3033156",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-10-17",
    "foi_meetingNumber": "3033088",
    "foi_meetingItemNumber": "20",
    "foi_meetingItemNumberRaw": "Tkn.h",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0147.2c.2023.3033088-20.doc.1",
            "dc_title": "Raadsmemo: Jaarverslag leerplicht- RMC 2021-2022",
            "foi_fileName": "%5B23int07528%5D%20-%20Jaarverslag%20leerplicht-%20RMC%202021-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=21482c29-d973-4052-abea-8f60f1f81aef"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2023.3033088-20.doc.2",
            "dc_title": "Bijlage: Jaarverslag Leerplicht-RMC 2021-2022",
            "foi_fileName": "%5B23bij08275%5D%20-%20Jaarverslag%20Leerplicht-RMC%202021-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=29769762-a273-41d1-a52f-b9a5ca0ce057"
        }
    ]
}